package com.clx.performance.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

public enum OrderGoodsLogsEnum {
    ;

    @Getter
    @AllArgsConstructor
    public enum Type {
        EDIT("编辑"),
        CANCEL( "取消"),
        ADJUST_PRICE("调价"),
        SYSTEM_RELEASE("释放吨数"),
        SYSTEM_INCREASE("提量吨数"),
        ;
        private final String name;

    }



}
